# This file created by conda-build 3.6.0
# meta.yaml template originally from:
# /home/dan/mantidproject/mantidimaging/conda/mantidimaging, last modified Wed Mar 14 10:43:41 2018
# ------------------------------------------------

package:
    name: mantidimaging
    version: 0.9.0
source:
    path: /home/dan/mantidproject/mantidimaging
build:
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py35_0
requirements:
    build:
        - alabaster 0.7.10 py35_1
        - asn1crypto 0.24.0 py35_0
        - babel 2.5.3 py35_0
        - ca-certificates 2018.1.18 0
        - certifi 2018.1.18 py35_0
        - cffi 1.11.5 py35_0
        - chardet 3.0.4 py35_0
        - cryptography 2.1.4 py35_0
        - docutils 0.14 py35_0
        - idna 2.6 py35_1
        - imagesize 1.0.0 py35_0
        - jinja2 2.10 py35_0
        - libffi 3.2.1 3
        - markupsafe 1.0 py35_0
        - ncurses 5.9 10
        - openssl 1.0.2n 0
        - packaging 17.1 py_0
        - pip 9.0.1 py35_1
        - pycparser 2.18 py35_0
        - pygments 2.2.0 py35_0
        - pyopenssl 17.5.0 py35_0
        - pyparsing 2.2.0 py35_0
        - pysocks 1.6.8 py35_1
        - python 3.5.5 0
        - pytz 2018.3 py_0
        - readline 7.0 0
        - requests 2.18.4 py35_1
        - setuptools 38.5.2 py35_0
        - six 1.11.0 py35_1
        - snowballstemmer 1.2.1 py35_0
        - sphinx 1.7.1 py35_0
        - sphinxcontrib-websupport 1.0.1 py35_0
        - sqlite 3.20.1 2
        - tk 8.6.7 0
        - typing 3.6.4 py35_0
        - urllib3 1.22 py35_0
        - wheel 0.30.0 py35_2
        - xz 5.2.3 0
        - zlib 1.2.11 0
    run:
        - astropy
        - matplotlib 2.1.0.*
        - numpy
        - pyqt
        - python >=3.5,<3.6.0a0
        - scipy
        - tomopy 1.1.2.*
test:
    imports:
        - mantidimaging
about:
    home: https://github.com/mantidproject/mantidimaging
    license: GPL-3
    license_file: LICENSE.txt
extra:
    copy_test_source_files: true
    final: true
